Subject: Mycology Resources offline

From: [email-masked] (Kathie T. Hodge)
Date: Fri, 12 Jul 1996 11:17:25 -0400

The WWW Virtual Library: Mycology (Mycological Resources on the Internet)
will be offline for the weekend of July 13th while the MUSE server moves
to the University of Kansas.  It should be up by the middle of next week,
at which time I will post the *new address* for my pages on fungal
resources.  Please accept my apologies for any inconvenience this may
cause you.

In the interim, the pages are *temporarily* accessible through the
USDA-ARS Plant Protection Research Unit.  This site will be functional
only through July 18, and may be a bit slower than what you are used to:

http://www.ppru.cornell.edu/fungi/welcome.html

best wishes,
Kathie T. Hodge
Maintainer, WWW Virtual Library: Mycology
<http://muse.bio.cornell.edu/~fungi/> (this site down after 12 July 1996)